#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	-rm $(CURDIR)/debian/golang-git2go-dev/usr/share/gocode/src/gopkg.in/libgit2/git2go.v27/LICENSE
